<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">
	<SCRIPT id="main" src="huch_bg" type="binary/small" /> 

	<EXPLAIN id="0">
		<LINE>Latest news</LINE>
		<LINE>It is an introduction to the latest news</LINE>
		<LINE>Update 5/30</LINE>
	</EXPLAIN>
	
	<EXPLAIN id="1">
		<LINE>Bomberman Corner</LINE>
		<LINE>Bomberman Jetters</LINE>
		<LINE>New 12/24</LINE>
	</EXPLAIN>
	
	<EXPLAIN id="2">
		<LINE>Game collection</LINE>
		<LINE>Can play a variety of games</LINE>
		<LINE>Update 3/20</LINE>
	</EXPLAIN>

	<EXPLAIN id="3">
		<LINE>Introduce new game</LINE>
		<LINE>t is the introduction of new games</LINE>
		<LINE>Update 3/11</LINE>
	</EXPLAIN>

	<EXPLAIN id="4">
		<LINE>Download</LINE>
		<LINE>Such as images and video</LINE>
		<LINE>You can download</LINE>
	</EXPLAIN>

	<EXPLAIN id="5">
		<LINE>Schedule</LINE>
		<LINE>It is a soft launch schedule</LINE>
		<LINE>Update 5/30</LINE>
	</EXPLAIN>

	<EXPLAIN id="6">
		<LINE>Information</LINE>
		<LINE>It is the content and support information</LINE>
		<LINE>Updated 12/24</LINE>
	</EXPLAIN>

</RESOURCE>
